#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .paragraph.paragraph-12{
margin-top:1%;
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-8{
width:40%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image{

}